<?php

namespace App\Settings;

use Spatie\LaravelSettings\Settings;

class HRSettings extends Settings
{
    public string $scheduled_check_in_time;

    public string $scheduled_check_out_time;

    public int $late_penalty_amount;

    public int $absent_penalty_amount;

    public static function group(): string
    {
        return 'hr';
    }
}
